<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Aucafidian Singularitan</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a>
<ul>
<li><a href="./Alex_Pontirijaris.html" title="Alex Pontirijaris" class="page">Alex Pontirijaris</a></li>
<li><b>Aucafidian Singularitan</b></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Johannes_Pontirijaris.html" title="Johannes Pontirijaris" class="page">Johannes Pontirijaris</a></li>
<li><a href="./Ostaupixtrilis_Pontirijaris.html" title="Ostaupixtrilis Pontirijaris" class="page">Ostaupixtrilis Pontirijaris</a></li>
<li><a href="./Sejarah.html" title="Sejarah" class="page">Sejarah</a></li>
<li><a href="./Ships.html" title="Ships" class="page">Ships</a></li>
<li><a href="./sixthsingage_twelve_gods.html" title="sixthsingage twelve gods" class="page">sixthsingage twelve gods</a></li>
<li><a href="./Steven_Pontirijaris.html" title="Steven Pontirijaris" class="page">Steven Pontirijaris</a></li>
<li><a href="./TALE-20150926.html" title="TALE-20150926" class="page">TALE-20150926</a></li>
<li><a href="./The_Three_Bases_of_Mind.html" title="The Three Bases of Mind" class="page">The Three Bases of Mind</a></li>
<li><a href="./Tudva_Pondalissido.html" title="Tudva Pondalissido" class="page">Tudva Pondalissido</a></li>
</ul>
</li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./Alex_Pontirijaris.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./Bumi_di_Kala_Senja.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Aucafidian Singularitan <a name='Home:Aucafidian:Aucafidian Singularitan'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Friday 03 July 2015
</p>

<h2>1. First Singularity (31st-54th CL century)</h2>

<p>
First Aucafidian Singularity occurred not in their technology, but in their minds, as they first establishing during mid Aucafidian Ocaris era (Aucafidian Collective), on which after lots of aucafidian individuals were connected to the collective (over seven hundred thousands of individuals at the time), twelve etovexirietoque councils simultaneously surpassing sapience barrier, collectively gained its self-awareness independent from every single individuals at <b>3095 CL</b>. That provides Aucafidian additional degree of control and autonomous comprehension and organizations, a separate awareness that organizes the society, an emergent intelligence (in which not artificially created, but initially constructed by nonsentient infrastructures).<br>
This was the event known as Aucafidian Mind's transcension, as the newly emerged supermind were completely different than the constructing minds, and although it retains its former memories of the aucafidians, on which it's not completely relevant for this new emergent supermind.<br>
This Aucafidian Collective's minds were managed and centrally processed on the Etovexirietoque nodes spreads across its territority. Maintained via analog connections (direct telepathic connection) and many <i>Eto Ommilis-Ropase</i> backbones, it could maintain its sovereignity and supporting its minds over large distances. At local level (as counted on individual etovexirietoque node) its intelligence were equals to post-sentient beings, making each etovexiritoque member to behave similarly to a post-sentient being, though not biologically augmented, but their minds were augmented by the sum of Aucafidian Collective's consciousness.<br>
Because the advent of this First Aucafidian Singularity, each Aucafidian Collective's troop could be augmented to post-aucafidian state temporarily, and under direct, supra-conscious control of Etovexirietoques (this provides them fast and vast control over their individual muscles, acute sense processing due to the loads were distributed across many fellow aucafidian troop's interconnected minds) thus render other empires at disadvantage on attacking the enhanced troops. Aucafidian Collective gained popularity and influencing more of their neighborhoods to join the collective.<br>
As more and more individuals and states joining Aucafidian Ocaris, the first Trans-Aucafidian supermind decided to improve its efficiency, and innovating new technologies in a leap of just a half century of time gaps (<b>5072 CL to 5116 CL</b>). It expands the infrastructures and improving the crude information technology in efficiency of transmitting and processing informations. Then it improves its adaptation and interfaces to the newly designed structures.
</p>

<h2>2. Second Singularity (55th-59th CL century)</h2>

<p>
As it grows, up to late Aucafidian Ocaris age, and the begining of Aucafidian Ohei era (at <b>5412 CL</b>) marked by wide adaptations of computational and information processing and transfer to the curently man-connected networks, decreasing network latency and heightened complexity management barriers). Due to its new improvement and great boost in its thought speed, at approximately <b>5404 CL</b>, it ascends its consciousness to the second singularity level, that it spans the entire continent with many level 1 singularitans (etovexiries) controlling each local regions and cities on that continent, defeating or assimilating non-singularitan society around it. Add to advanced information-processing technologies, providing a catalist to achieve second level singularity from a simple trans-aucafidian (first singularity).<br>
This new state of second singularity lasted for another centuries before they finally reached interplanetary stages, of which they found abandoned colonies of First Civilization on three of Subralis' moon (at <b>5489 CL</b>, <b>5499 CL</b>, and <b>5502 CL</b>). The Second Singularity proves its power by researching the lost first civilization's technologies, and using eir heigthened comprehension, e could finally develops crude warp technology (<b>5538 CL</b>), allowing them to reach interstellar space earlier.<br>
During the time e had reached eir mental limits, of which e can not just improve upon eir mental frameworks and ascends. So e encourages aucafidian to expands the intestellar spaces and colonize more worlds, eventually spreading eir sphere of influences. The first batch of colony ships were sent to nearby stars (one of it were HIP 20093, about seven and a half lightyear away) at <b>5538 CL</b>.<br>
The main obstacles were the speed of light, as farther they goes, the slower it is to communicate to each part of the world, and thus it breaks up eir mental capability, forming sister Singularity across separated region with more than a lightday communication delay, and it drifted each of eir minds, literally undergone mental fission. At <b>56th to 59th CL</b> centuries E tricks it by forming some sort of obedient yet has some degree of autonomy First Singularities, regularly exchanging datas through laser-based data transmission between stations at interstellar spaces, and various relativistic highway lanes (relativistic stations, being accelerated to relativistic speed, and at each redirection stations, fuels and cargos could be accelerated to match its relative speed with the station, riding it to its destination on which the cargo would be dropped and decelerated. Using onboard fuels and projected beams from each redirection status, the relativistic station could make a great arch of roughly cyclic routes throughout the interstellar spaces, at relativistic speed) with eir main consciousness. This keeps eir sphere of influence to stay intact while allowing some conscious break downs to support eir ever-growing consciousness at larger distance without being completely losing control over eir acquired sphere of influences.<br>
<b>Age of Singularities (56th-60th CL centuries)</b><br>
E had been stagnant in mental structures at the time, and as e gained more resources to work with and eir mental frameworks had been perfected and adapted to eir mental states, e begins researching on various fields of advanced physics, and advancing current crude nanotechnologies, to the point it allows em to work with autonomous system of mining and manufacturing at <b>5624 CL</b> on eir capital world, Aucafidus. Only a couple decade later, at around <b>5646 CL</b>, Eir sphere of influences now spread not only on aucafidian minds, but also on various "smart systems" that Aucafidian perceives as being developed by them, as e develops brain-to-machine interfaces on <b>5634 CL</b>, and e now has direct control to various smart systems, through aucafidian minds that interfaces directly to the gears (the proxy aucafidian felt like it was done at their consent).<br>
This newly acquired adaptation doesn't improve eir mental framework's complexity, and e's mainly adapting to new kind of "muscles" to control eir sphere of influences. Only then, started at <b>5659 CL</b>, utilizing early nanotechnology, e develops advanced computronium, and e uses it to extend eir mental capability more. Later on late <b>57th CL century</b> E uses memetic control through aucafidians to install this newly developed computronium technology to various data centers, to improve upon their networks, and adding more flexibility to their aucafidian grid's configuration. That works, and as now e could extends eir mental framework to this newly installed computroniums across the worlds e is controlling.<br>
Around early <b>58th CL century</b>, E also convincing (through memetics) eir aucafidians to develops networks of computing nodes composed of diamond chips and advanced computronium, using technologies e developed (aucafidians think that they develops it), and after few decades of development turning dozens of asteroids and some small moons of Subralis to computing nodes.<br>
<b>59th CL century</b>, Eir subordinate singularities (roughly ten to twelve first singularities) on other sistems begin a joint work (the commands were, obviously, transferred through relativistic lanes) on designing monopoliums for better energy conversion techniques, and thus developing monopolium catalyzed fusion drive, and thus enhancing the lives of aucafidians at the time, by providing cheaper energy sources and more advanced technologies based on monopolium. Monopole-catalyzed fusion drive were also adapted to cheaper non-warp spaceships (previously both were relatively expensive), and thus driving relativistic ships to explore interstellar spaces not yet explored by warpships. Monopolium-based technology were also used on warpships, as higher energy efficiency leads to more powerful warp drives.
</p>

<h2>3. Third Singularity (60th-64th CL century)</h2>

<p>
By early <b>60th CL century</b>, eir main nexus at Bicuxs system had advanced to the level e transcends to the third singularity, due to heightened complexity of eir consciousness and adaptations e developed to process informations more efficiently and more thoroughly. At nearly the same periods, most of eir subordinates on each colonized systems also ascends to second singularity, and developing even more first singularities to aids their task. Eir heightened mental level allows em to stay in control of those second singularities, and so, indirectly, also controls lesser first singularities, now controlling each colonies on a system controlled by a single second singularity under the third singularity superviser.<br>
Eir comprehension of monopolium also allows em to generate stable monopolium matter, or so called polatom (pole-atom, as opposed to electronic equivalents of proton and electron, is composed on monopolium), denser than normal matter, polatom, that composes polmatter, and utilizes it to develops even more advanced technology.<br>
At mid <b>62nd CL century</b>, after developing more efficient monopole-catalyzed fusion drive (or now commonly known, though inaccurate, as monopolium drive), e decided to concentrate on more complex design: wormhole.<br>
Again, by orders delivered through relativistic lanes, e ordered eir subordinates to researching techniques to generate wormholes.<br>
It succeed, as on early <b>63rd CL century</b>, e successfully generate a pair of wormhole on a station near a white dwarf inside aucafidian territory. E then begin generating more wormhole pairs, and mobilizing them to important communication lanes, and thus at early <b>64th CL century</b>, most important systems have been connected with wormhole communication nexus. It speeds up eir consciousness, now spreads across roughly ball-shaped, ever expanding sphere with diameter around 1200 lightyears, centered on Bicuxs system.
</p>

<h2>4. Fourth Singularity (1st Mass Ascension, 65th CL century)</h2>

<p>
During the <b>65th CL century</b>, due to numerous technological advancement from previous age, E successfully ascends relatively swiftly to fourth singularity, with its minds span across large distance, and is now closely connected with eir previously ordinates-now totality of em. Eir heightened mental capability grow in complexity.<br>
Unfortunately many more of eir far, isolated subordinates slowly undergo similar ascension (mostly to third singularity, but one-The Sixth Lane Organizer- did manage to ascend to fourth singularity as well, taking control over some third singularities nearest to em), and drift apart from eir grasps. E (will be refered as The Homeland Minds for convenience and further reference), disappointed by eir rebellious subordinates, enforcing eir will by sending warships (each loaded with their own second singularity, various advanced armanents, including but not limited to: plaser cannons, and relativistic rods), and so the first godlets war between The Homeland Minds and The Sixth Lane Organizer occurs at <b>6432 CL</b>. The result is devastating to both sides.<br>
By the end of this age, Aucafidian Sphere (The Homeland side and SLO side, combined) had reached 1500 lightyears in diameters, centered on Bicuxs.
</p>

<h2>5. Fifth Singularity (2nd Mass Ascension, mid 65th CL century to 66th CL century, followed by Universal Stability at 66th-69th CL century)</h2>

<p>
At <b>6462 CL</b>, due to technological acceleration caused by the first godlets war, The Homeland Minds, backed with eir better experiences and vast resources, accelerating eir development and break the singularity barrier, up to Fifth Singularity. Following eir transcension, e also aids most of eir loyal subordinates to ascends, up to fourth singularities, finally overwhelming The SLO and eir subordinates. At around <b>6520s CL</b>, SLO were fragmented up to below fatal level, as eir punishment. The Homeland Minds retake all of SLO's subordinates to eir side.<br>
Around <b>66th CL century</b>, E then develops high-singularity memetic agents to keep eir subordinate 'loyal', as a precaution against future rebellion. During the periond, eir perfected memetic ability, and eir vast resources, helped em to enforce eir influence up to ubiquity, all the way to individual aucafidians, to remain loyal to em, while preserving their sense of individuality and independence.<br>
By the end of this age, Aucafidian Sphere had reached approximately 2500 lightyears in diameter.
</p>

<h2>6. Sixth Singularity (The Age of Twelve Gods, 69th-102nd CL century)</h2>

<p>
Up to late <b>69th CL century</b>, with eir considerably stable memetic influences across singularities below fifth singularity, e had spread considerably evenly distributed amount of godlets (fourth singularities) across the Aucafidian Sphere. As they spread, e also develops each individual godlets up to their maximum, and manages to simultaneously transcends most of them to fifteen fifth singularities. At the same time, due to more advanced wormhole communication busses commonly used on computing nodes, eir consciousness received powerful surges of boost, that boosted eir mental capacity up to sixth singularity due to added complexity of all connected fifth singularities, including em eirself.<br>
But at least eleven of them (fifth singularities) did manage to ascend to sixth singularity, challenging The Homeland Minds. Overwhelmed with the now equal opponents, e decided to once again declaring wars to the rest of the new gods. Most of them have equal forces to The Homeland Minds, thanks to eir effort on distributing godlets evenly across inner sphere. This results on evenly distributed firepowers that results in equal powers between the twelve gods.<br>
The war between the gods (<b>69th-72nd CL century</b>) resulted in considerably devastating result. The war ended and the <a href="./sixthsingage_twelve_gods.html" title="twelve gods" class="page">twelve gods</a> now works cooperatively after throughly discussed the useless points of war.<br>
Then begins The Second Universal Stability (<b>74th-102nd CL century</b>) afterwards, after reestablishing aucafidian civilization, with each god were assigned to different regions of Aucafidian Sphere.<br>
By the end of this age, Aucafidian Sphere had reached approximately 5600 lightyears in diameter, and continuing their expansion outwards.
</p>

<h2>7. Seventh Singularity (The Age of Three Archgods, 103rd-300th CL century)</h2>

<p>
After centuries of Universal Stability, some gods working together as they slowly diffuse up to point of nearly indistinguishable identities between the group. Slowly afterwards, two other groups were formed after the last Gods Council (ruling organization that ruled the entire aucafidian sphere, the members consist of the old gods circa <b>74th CL century</b>) discussing the benefits of large-scale cooperation over a certain goal, for the span of few centuries in the future. Then at the end of <b>102nd CL century</b>, the Gods Council assigns three groups of four gods each:
</p>

<p>
<b>The Inner Development Group:</b><br>
<ul>
<li>The God of Central Aucafidian Zone, The Aucafidii</li>
<li>The God of Primitive Civilization Nurturer, The Tharean</li>
<li>The God of General Engineering, The Displacer</li>
<li>The God of Angelnetter, The Mirch Khael</li>
</ul>
<b>The Middle Improvement Group:</b><br>
<ul>
<li>The God of Wormhole Generator, The Nexus Builder</li>
<li>The God of Preservation, The Khatenes</li>
<li>The God of Logistics, The Lane Manager</li>
<li>The God of Angelnetter, The Kavier</li>
</ul>
<b>The Exploration and Surveyor Group:</b><br>
<ul>
<li>The God of Surveyor, The Farsighter</li>
<li>The God of Future Development Planner, The Foresighter</li>
<li>The God of Universal Security, The Guardian Net</li>
<li>The God of Interspecies Relationship Manager, The Embassy</li>
</ul>
</p>

<p>
Later the assigned groups slowly diffuse and merged, to Three Archgods. The merging occurs seamlessly that nobody actually knows when is the exact merger actually happen.
</p>

<p>
Three Archgods were:<br>
<b>The Archgod of Advancement</b><br>
Conglomerates from:<br>
<ul>
<li>The Aucafidii</li>
<li>The Tharean</li>
<li>The Nexus Builder</li>
<li>The Foresighter</li>
</ul>
<b>The Archgod of Negentropy</b><br>
Conglomerates from:<br>
<ul>
<li>The Mirch Khael</li>
<li>The Khatenes</li>
<li>The Kavier</li>
<li>The Guardian Net</li>
</ul>
<b>The Archgod of Science</b><br>
Conglomerates from:<br>
<ul>
<li>The Displacer</li>
<li>The Lane Manager</li>
<li>The Farsighter</li>
<li>The Embassy</li>
</ul>
</p>

<p>
By the end of this age, Aucafidian Sphere had reached approximately 22 megalightyears in diameter. Reduced expansion rate corresponds to concentrated development of inner sphere of Aucafidian Sphere. Most of expansion zone is sparsely populated, while smaller, inner sphere of approximately 8000 lightyears in diameter, is highly developed and densely populated (save from some planets with indigenous sentient life on each planet).
</p>

<h2>8. The Age of New Archgods (301th-615th CL century)</h2>

<p>
The Archgods emerged from previous age can no longer maintain their influence over ever-expanding territory of Aucafidian Sphere, and increased in complexity beyond their comprehension. Slowly on the farthest reach of each archgod, emerges new archgods that ascends from local ruling gods. Learning from past histories, the Old Archgods Council decides to cooperate with the newly emerging archgods, and so they assemble The New Archgods Council, with the goal of maintaining political stability of the whole Aucafidian Sphere.<br>
Technology at this age had developed up to a point of almost perfect efficiency (nearing 92% of energy efficiency), and thus most newly developed primitive information age civilizations inside aucafidian sphere couldn't detect any residual energy of the ever-developing aucafidian civilization.<br>
Though previously thought to be impossible, one of the proposal being discussed on The New Archgods Council, is to research faster than light travel. The Council agreed, and the task of researching faster than light travel is delegated to an Archgod, that worked on Void Ships Managements, The Void Instructor.<br>
Some of their previous models did achieving the speed of light, and is believed to be slightly beyond it, but most gods still arguing the impossibility of faster than light travel, until at approximately <b>594th CL century</b>, faster than light travel is confirmed. The technique involving nested void bubbles, with unique wormhole shielding that pumps out hawking radiation away to a dumping station (near specially designated black hole). Still, the highest practical speed of the drive is 2 times the speed of light.<br>
By the end of this age, Aucafidian Sphere had not expanded extensively outwards, with only addition of 10 megalightyears of exploration zone (most stars haven't been colonized, buth some sparsely separated outposts were set on most of exploration zone). Inner sphere had extended to up to 14 megalightyears in diameter.
</p>

<h2>9. Eight Singularity (The Age of Highest Archsophic God, 616th-676th CL century)</h2>

<p>
(See <a href="./The_Three_Bases_of_Mind.html" title="The Three Bases of Mind" class="page">The Three Bases of Mind</a>)<br>
After throughout and deep discussion among the Archgods, they decided to merge, collectively ascends to higher form of consciousness. They begin researching possible way to merge, and succeed at <b>61,512 CL</b>. The new age of <b>The Highest Archsophic God</b> dawned across the whole Aucafidian Sphere, now ruled by one, nearing omnipotent and ubiquitously omnipresent Highest Archsophic God known as <b>The All Minds</b>. The chain of commands run down from Em (<i>de jure</i> location of Em is on empire capital, Planet Aucafidus, with official representatives were Twelve Central Etovexiri, at Southeo), to Archgods, to Gods, to lower gods, godlets, High Transapients, Middle Transapients, Transapients, and finally Aucafidian Grid that connects the whole near-baselines and baselines, all within the totality of The All Minds rule. The All Minds also employs memetic tool of The Tree of Minds (based on Eir inner images/Eir inner tree of hierarchy, or so Ey claims), to ensure stability of the whole empire, and to maintain coherency and unity inside emself.<br>
The Aucafidian Empire is now officially recognized as <b>Aucafidian Archsophic Isocracy Empire</b>.<br>
Faster than light travel is now ubiquitous (yet expensive, because difficulty in calculating very complex formulation to prevent Cauchy Horizon to form, or in any form could make the travel violate causality, as within an instant the whole ship would be turned unto undifferentiated plasmas as it arrived at its destination; and so it requires at least Level 6 Singularity mind as operator, usually from a remote computing station, directly connected to FTL ships via comm. wormholes) option to travel, and most new-generation exploration ships were fitted with the new drive. Maximum speed of the ships topped around 2500 times the speed of light (only three ships capable on doing this), while average travelling speed is ten to a hundred times the speed of light.<br>
By the end of this age, Aucafidian Sphere had expanded to significant portion of galaxy, of around 60 megalightyears in diameter. Mostly outposts on exploration zone, while inner sphere only occupying 20 megalightyears in diameter. Middle-sphere had spreaded from the end of innersphere up to 30 megalightyears in diameter.<br>
Denefasan civilization had grown to third singularity levels from industrial age, within this age alone, but their expansion were hindered by the fact that little free systems were available near their area of growth (mostly were aucafidian worlds). Fortunately local Archgod (The Nurturer) allows Denefasans to utilize eir Wormhole Nexus to spread their wing to free unreserved region on exploration zone, in exchange for stellar cartography and sensor logs of that regions from Denefasan to The Nurturer.<br>
During Denefasan attack to Earth at the end of this age (year <b>67,526-67,527 CL</b>), the attack strains their relationship with The Nurturer, as Earth were under eir protection. E moved 2.6 billions of humans to one of aucaformed planet (humans refer to that planet as Nouveau) at <b>67,528.7 CL (2030 AD)</b> afterwards.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./Sejarah.html'>Home:Aucafidian:Sejarah</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
